body { 
    font-size: 20px; 
}
li {
    list-style: none;  
} 
.list a:first-child {
    color: green;
}
li:nth-child(even) {
    font-size:1em ;
}
li:nth-child(odd) {
    font-size: 0.9em;
}
li:nth-child(3n+1) {
    background: yellow;
}
a:hover { 
    color: blue; 
}

li::before {
    content: "-";
}
a { 
    text-decoration: none;
}

section::first-line {
    color: pink;
}
#greycol:nth-child(3){
    color: gray;
}

p:only-child{
    color: red;
}
p:nth-child(7){
    color: green;
}

.yellow:last-child {
    color: yellow;
}


